WordPress 2.6.3 Released

Posted on Posted in WordPress

The other day, WordPress 2.6.3 was released to the public. Although not a major release, it does address a specific vulnerability dealing with something known as Snoopy. Snoopy is used to fetch feeds shown in the WordPress dashboard. The vulnerability has been labeled as low risk but the team decided to release a fix anyways.

If you prefer not to perform a full upgrade, the official blog post has links to the two files which were modified that will allow you to patch your installation.

Author: jeffc